<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to answer the questions.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Did the uncle live in London? [Yes, he did.]]]></sentence>
<sentence><![CDATA[Was Flora beautiful? [Yes, she was.]]]></sentence>
<sentence><![CDATA[Did the governess like Mrs Grose? [Yes, she did.]]]></sentence>
<sentence><![CDATA[Was the last governess still alive? [No, she wasn't.]]]></sentence>
<sentence><![CDATA[Did Miles look like a bad child? [No, he didn't.] ]]></sentence>
<sentence><![CDATA[Was the man on the tower the Master? [No, he wasn't.] ]]></sentence>
<sentence><![CDATA[Did the governess get bored with her work? [No, she didn't.]  ]]></sentence>
<sentence><![CDATA[Was Quint handsome? [Yes, he was.]]]></sentence>
<sentence><![CDATA[Did Quint die in an accident? [Yes, he did.]]]></sentence>

</questions></exercise>